﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="task">
    <head><title>Exporting Organizations</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Organizations</h1>
        <p style="margin-left: 0.0px;text-align: left;">You can export the existing organization data in the following format:</p>
        <ul>
            <li>
                <p>CSV</p>
            </li>
            <li>
                <p>Excel</p>
            </li>
        </ul>
        <p style="margin-left: 0.0px;text-align: left;">To export organization, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Organization</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Export</strong> option.</p>
            </li>
        </ol>
        <p>You can use the Organization List to search for the existing Organization. Based on the search criteria that you enter in the common and Advanced Search parameter/filter fields, the system displays the&#160;Organization List. The content that is displayed can be exported in different formats, as required.</p>
    </body>
</html>